/*start タイトル*/
#title {
	background: url("../images/recruit/title.jpg") no-repeat;
	background-size: cover;
	text-align: center;
}
#title h1 {
	font-size: 1.5rem;
	color: #fff;
	letter-spacing: .2rem;
}
@media screen and (min-width: 1024px) {
	#title {
		padding-top: 200px;
		padding-bottom: 100px;
	}
}
@media screen and (max-width: 1023px) {
	#title {
		padding-top: 50px;
		padding-bottom: 50px;	
	}
}
/*end タイトル*/


/*start 共通*/
.inner h1 {
	color: #000;
	font-weight: normal;
	font-size: 1rem;
}
.inner p {
	line-height: 2;
}
/*end 共通*/



/*start バナー*/
.bnr {
	position: relative;
	text-align: center;
	margin-bottom: 50px;
}
.bnr img {
	width: 100%;
	max-width: 700px;
}
.bnr p {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin:0;
	padding:0;
}
.bnr a, .bnr p {
	color: #fff;
}
/*end バナー*/